.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}
.blue {font: normal 13px Arial, sans-serif; line-height: 16px;width: 960px;}
.blue ul.mega-menu, .blue ul.mega-menu, .blue ul.mega-menu li {margin: 0; padding: 0; border: none;}
.ie7 ul.mega-menu {width:100%;}
ul.mega-menu{
height: 40px; 
position: relative;
float:right;
background: #0f3c56;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmM2M1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzE1NGE2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA5MzE0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjJiNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0f3c56 0%, #154a65 48%, #093149 50%, #062b42 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f3c56), color-stop(48%,#154a65), color-stop(50%,#093149), color-stop(100%,#062b42));
background: -webkit-linear-gradient(top,  #0f3c56 0%,#154a65 48%,#093149 50%,#062b42 100%);
background: -o-linear-gradient(top,  #0f3c56 0%,#154a65 48%,#093149 50%,#062b42 100%);
background: -ms-linear-gradient(top,  rgb(15, 60, 86) 0%, rgb(21, 74, 101) 48%, rgb(9, 49, 73) 50%, rgb(6, 43, 66) 100%);
background: linear-gradient(top,  #0f3c56 0%,#154a65 48%,#093149 50%,#062b42 100%);
background-image: -ms-linear-gradient(top,  rgb(15, 60, 86) 0%, rgb(21, 74, 101) 48%, rgb(9, 49, 73) 50%, rgb(6, 43, 66) 100%);
border-radius:5px;
}

.ie7 .blue ul.mega-menu, ie8 ul.mega-menu, ie7 .home-span, .ie8 .home-span{background-image:url(/images/1033/css/nav/ie_bg.png);}
.home-span{	float: left;padding: 12px 12px 0;position: relative;width: 15px;z-index: 99999;height: 28px;cursor:pointer;}
.home-span:hover {background:#e6f1f7; width: 11px;height: 24px; border:2px solid #0b4464; border-radius:5px 0 0 5px;}
.ie7 .home-span {padding-right:14px;}
/*UK positions*/
.blue ul#ww_menu.mega-menu.aus {width:960px;}
.blue ul#ww_menu.mega-menu.aus li.first div.sub-container {left:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.second div.sub-container {left:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.fitness_mp div.sub-container {left:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.healthy_mp div.sub-container {left:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.success_mp div.sub-container {right:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.community_mp div.sub-container {right:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.shopp div.sub-container {right:0px !important;}
.blue ul#ww_menu.mega-menu.aus li.first:first-child a:hover{
	background:#e6f1f7; 
	border:2px solid #0b4464; 
	border-radius:5px; 
	color: #006699; 
	text-shadow: none; 
	margin:-2px;
    width: 36px;}

.blue ul.mega-menu li a.mm2mp {text-align:center; height:28px;}
.blue ul.mega-menu li a.mm3mp {text-align:center; height:28px;}

.blue ul.mega-menu li a.mm4mp {text-align:center; height:28px;}
.blue ul.mega-menu li a.mm5mp {text-align:center; height:28px;}
.blue ul.mega-menu li a.mm6mp {text-align:center; height:28px;}
.blue ul.mega-menu li a.mm7mp {text-align:center; height:28px;}

.healthy_mp .sub {width:auto !important; left:300px;}
.fitness_mp .sub { width: auto !important;left:186px;}
.success_mp .sub {width:auto !important;}
.community_mp .sub, .shopp .sub {width:auto !important;}
.blue ul.mega-menu li.second div.sub-container ul.sub {width:auto !important;}

.blue ul.mega-menu li.shopp a.last_li {}
.blue ul.mega-menu li { display: inline-block; zoom: 1; *display: inline; margin: 0; padding: 0; font-size: 13px; font-weight: bold; float:left;}
.blue ul.mega-menu li a {float:left; color: #fff; text-shadow: 1px 1px 1px #000; text-decoration: none; padding-top:12px; height:28px;}
.blue ul.mega-menu li a.dc-mega {
    padding-left: 24px;
    padding-right: 6px; 
    height:28px;
}
.blue ul.mega-menu li a.dc-mega-icon { 
    background: none repeat scroll 0 0 transparent;
    font-size: 9px;
    padding-right:23px;
    height: 28px;
}
  
.blue ul.mega-menu > li.mega-hover {}
.blue ul#ww_menu.mega-menu li.second div.sub-container {}	
.blue ul.mega-menu li.mega-hover a {   	
	background:#e6f1f7; 
	color: #006699; 
	text-shadow: none;
}
.blue ul.mega-menu li:last-child a.dc-mega-icon{padding-right:0px;}

.ie7 .blue ul.mega-menu , .ie8 .blue ul.mega-menu {background:url(/images/1033/css/nav/ie_bg.png) repeat-x;}
.ie7 .house {float:left;}
.ie7 .empty { background:none !important; width:11px; height:40px;}
.ie8 .blue ul.mega-menu li .meganav_featured li.dottedli {margin-bottom:2px; border-top:1px dotted #333;} 
.blue ul.mega-menu li .sub-container {
	position: absolute;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
   -moz-border-radius: 0 0 5px 5px;
	top:40px;
}

.blue ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.ie7 .blue ul.mega-menu li .sub .row {padding-bottom:10px;}
.blue ul.mega-menu li .sub li {list-style: none; float: none;font-size: 1em; font-weight: normal;}

.blue ul.mega-menu li .sub li.mega-hdr {margin:15px 0 15px 15px;; float: left; border:none;}
.blue ul.mega-menu li .sub li.mega-hdr [class*="im_line"] li {display: list-item; height: 85px;}
.blue ul.mega-menu li .sub li.mega-hdr .im_line2, .blue ul.mega-menu li .sub li.mega-hdr .im_line3 {padding: 0; margin-left: -6px;}
.blue ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0; margin-bottom:15px;}
.blue ul.mega-menu li.fitness_mp .sub li.mega-hdr.last {margin-right: -35px;}
.blue ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: inline; float: none; text-decoration: none; font-size: 0.9em;margin-left: -10px;}
.blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; text-transform: uppercase; font-weight: bold; color: #0B4464; }
.blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #A8B7CF; text-shadow: none;}
.blue ul.mega-menu .sub li.mega-hdr li a {
    background: none repeat scroll 0 0 transparent;
    color: #006699;
    font-size: 11px;
    line-height: 1.25em !important;
    padding: 0 0 8px 10px !important;
    text-decoration: none;
}
ul#ww_menu.mega-menu li.first div.sub-container ul.sub div.row li.mega-unit ul.im_line1 h3, ul#ww_menu.mega-menu li.first div.sub-container ul.sub div.row li.mega-unit ul.im_line2 h3, ul#ww_menu.mega-menu li.first div.sub-container ul.sub div.row li.mega-unit ul.im_line3 h3{margin-top:12px;}

.mega-menu .sub ul li[role="menuitem"] h3{margin:0px;padding:5px 0;}
.blue ul.mega-menu li .mega_nav_1col li { margin-top: 7px;}


.blue ul.mega-menu .sub li.mega-hdr li a:hover {text-decoration: underline;}
.blue ul.mega-menu .sub li.mega-hdr li.mega-hover {border:none;}
.blue ul.mega-menu .sub ul li {padding-right: 0; display:inline; }
.blue ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 20px;}
.blue ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.pipe {
	float:left; 
margin-top:0px !important;
border:none !important;
max-width:1px !important;
min-width:1px !important;  
height:40px; 
background: #0f3c56 !important;
background: url(data:image/svg+xml !important;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmM2M1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzUwNmM3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjNjNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  #0f3c56 0%, #506c7d 52%, #0f3c56 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f3c56), color-stop(52%,#506c7d), color-stop(100%,#0f3c56)) !important;
background: -webkit-linear-gradient(top,  #0f3c56 0%,#506c7d 52%,#0f3c56 100%) !important;
background: -o-linear-gradient(top,  #0f3c56 0%,#506c7d 52%,#0f3c56 100%) !important;
background: -ms-linear-gradient(top,  #0f3c56 0%,#506c7d 52%,#0f3c56 100%) !important;
background: linear-gradient(top,  #0f3c56 0%,#506c7d 52%,#0f3c56 100%) !important;
}
.ie7 .pipe , ie8 .pipe  {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3c56', endColorstr='#0f3c56',GradientType=0 ) !important;}
.blue ul{list-style:none;}

.sub { 
border-left:2px solid #0b4464;
border-right:2px solid #0b4464;
border-bottom:2px solid #0b4464;
border-radius:0px 0px 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
   -moz-border-radius: 0 0 5px 5px;
   background:#e6f1f7;
}

.blue ul.mega-menu li.selected a{background: #c6d5dc;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2ZDVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Y3ZmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2U1ZjBmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmQ1ZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c6d5dc 0%, #f7fdff 35%, #e5f0f5 68%, #c6d5dc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6d5dc), color-stop(35%,#f7fdff), color-stop(68%,#e5f0f5), color-stop(100%,#c6d5dc));
background: -webkit-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -o-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -ms-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
color:#069;
text-shadow:none;
}
.blue ul.mega-menu li.selected a.dc-mega-icon {background: #c6d5dc;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2ZDVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Y3ZmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2U1ZjBmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmQ1ZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c6d5dc 0%, #f7fdff 35%, #e5f0f5 68%, #c6d5dc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6d5dc), color-stop(35%,#f7fdff), color-stop(68%,#e5f0f5), color-stop(100%,#c6d5dc));
background: -webkit-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -o-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -ms-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
color:#069;
text-shadow:none;
}

.ie7 .blue ul.mega-menu li.selected,
.ie7 .blue ul.mega-menu li.selected-last,
.ie8 .blue ul.mega-menu li.selected,
.ie8 .blue ul.mega-menu li.selected-last
{
    background: url(/images/1033/css/nav/selected.png);
    height:40px;
}

.blue ul.mega-menu li.selected-last a{background: #c6d5dc;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2ZDVkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2Y3ZmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2U1ZjBmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmQ1ZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c6d5dc 0%, #f7fdff 35%, #e5f0f5 68%, #c6d5dc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6d5dc), color-stop(35%,#f7fdff), color-stop(68%,#e5f0f5), color-stop(100%,#c6d5dc));
background: -webkit-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -o-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: -ms-linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
background: linear-gradient(top,  #c6d5dc 0%,#f7fdff 35%,#e5f0f5 68%,#c6d5dc 100%);
color:#069;
text-shadow:none;
}
.blue ul.mega-menu li .meganav_featured li {
    display: block;
    float: none;
    height: auto;
    list-style: none outside none;
    margin: 0 15px 0 10px;
    padding: 0 0 10px;
    width: 220px;}	
.blue ul.mega-menu li .meganav_featured li.dottedli {margin-bottom: 0px; border-top:1px dotted #333;}		
.blue ul.mega-menu li .meganav_featured li:last-child {border-bottom:none !important;padding: 10px 0;}
.blue ul.mega-menu h3 {font-size: 12px;
    line-height: 1.25em;
    padding: 0 0 5px;
	max-width:115px;}
.blue ul.mega-menu h3.two-topics {
    padding: 15px 0 5px;
}
.blue ul.mega-menu li .mega_nav_1col li {
    display: block;
    float: none;
    font-weight: normal;
    width: 115px;
	margin-top: 7px;
}
.blue .im_line1, .blue .im_line2 {float:left;font-size:11px;height:auto;padding-left:15px;text-align:center;font-size:11px;text-align: center;}
.blue .im_line1 {border-left: 1px solid #CCCCCC;}
.blue .im_line1, .blue .im_line2 li a:hover span {color: #006699;}
.blue .im_line1, .blue .im_line2 li span { margin: 0 auto;}
.blue .im_line1, .blue .im_line2 li {float: left;margin: 0 3px 10px;position: relative; width: 84px;}	
.blue .im_line1 img, .blue .im_line2 li img {display: block; margin: 0 auto;padding-bottom: 0px;}

.wrap {width: 780px; margin: 0 auto;}
.demo-container {padding: 20px 0;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background: #222; 
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #fff; 
padding: 12px 25px; 
background: #222; 
text-decoration: none;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {
background: #CCC; 
color: #000;
}
#mega-menu-1 li a:hover {
background: #999; 
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
}

#mega-menu-1 li .sub {
background: #efefef; 
padding: 15px; 
border: 1px solid #ccc;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
.blue .row { width:auto !important; height:auto !important;}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none; 
color: #111; 
padding: 7px 10px; 
display: block; 
float: none; 
font-size: 0.9em;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #6B6B6B; 
text-transform: uppercase; 
font-weight: bold; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 4px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 190px;
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef;
}
.ie7 .blue {position: relative; z-index: 701;}
.hidden 
{
position: absolute;
left: -10000px;
top: auto;
width: 1px;
height: 1px;
overflow: hidden;
}

/*MarketPlace*/

.blue ul.mega-menu.aus.marketplace li a.dc-mega-icon {padding-right: 20px;}
.blue ul.mega-menu.aus.marketplace li.mega-hover a.dc-mega-icon {padding-right:20px;}
.blue ul.mega-menu.aus.marketplace li a.dc-mega {padding-left: 27px;}
.blue ul.mega-menu.aus.marketplace li.mega-hover a.dc-mega {padding-left:27px;}

.blue ul.mega-menu.aus.marketplace li.shopp a.dc-mega {padding-left: 17px;}
.blue ul.mega-menu.aus.marketplace li.mega-hover.shopp a.dc-mega {padding-left: 17px;}
.blue ul.mega-menu.aus.marketplace li.shopp a.dc-mega-icon { padding-right: 12px; padding-right: 14px\9;}
.blue ul.mega-menu.aus.marketplace li.shopp.mega-hover a.dc-mega-icon { padding-right:12px; padding-right: 13px\9;}

.blue ul.mega-menu.aus li.shopp a.dc-mega {padding-left: 17px;}
.blue ul.mega-menu.aus li.mega-hover.shopp a.dc-mega {padding-left: 17px;}
.blue ul.mega-menu.aus li.shopp a.dc-mega-icon { padding-right: 18px; padding-right: 21px\9;}
.ie7 .blue ul.mega-menu.aus li.shopp a.dc-mega-icon,
.ie8 .blue ul.mega-menu.aus li.shopp a.dc-mega-icon { padding-right: 18px;}
.blue ul.mega-menu.aus li.shopp.mega-hover a.dc-mega-icon { padding-right:16px; padding-right: 20px\9;}
.ie7 .blue ul.mega-menu.aus li.shopp.mega-hover a.dc-mega-icon,
.ie8 .blue ul.mega-menu.aus li.shopp.mega-hover a.dc-mega-icon { padding-right:16px;}

.ie7 .blue ul.mega-menu .sub ul li {display: block;}
.ie7 .blue ul.mega-menu.aus.marketplace li a.dc-mega, 
.ie8 .blue ul.mega-menu.aus.marketplace li a.dc-mega {padding-left: 25px;}
.ie7 .blue ul.mega-menu.aus.marketplace li.mega-hover a.dc-mega, 
.ie8 .blue ul.mega-menu.aus.marketplace li.mega-hover a.dc-mega {padding-left:25px;}
.ie7 .blue ul#ww_menu.mega-menu.marketplace li.shopp a.dc-mega-icon, 
.ie8 .blue ul#ww_menu.mega-menu.marketplace li.shopp a.dc-mega-icon {padding-right:15px;}

/*NEW HOUSE*/

.blue ul.mega-menu li.mega-hover a .house, .blue ul.mega-menu li a:hover .house {background: url(/images/3081/css/nav/grid/homepage_home_icon_hover.png) no-repeat scroll 0 0 transparent;
    height: 18px;
    margin-left: 14px;
    padding-left: 14px;
    padding-right: 14px;
}
   .blue ul.mega-menu li a .house {
    background: url(/images/3081/css/nav/grid/homepage_home_icon.png) no-repeat scroll 0 0 transparent;
    height: 18px;
    margin-left: 14px;
    padding-left: 14px;
    padding-right: 14px;
} 

/*border on hover fix*/

.blue ul.mega-menu li.mega-hover a.dc-mega-icon { 
    background-position: 0 100%; 
    border-right:2px solid #0B4464; 
    border-top:2px solid #0B4464; 
    border-radius: 0px 5px 0 0px; 
    padding-right:24px; /**/
    margin-top:-2px;
    margin-right: -2px; }
.blue ul.mega-menu li.mega-hover a.dc-mega {
    background-position: 0 100%; 
    border-left:2px solid #0B4464; 
    border-top:2px solid #0B4464; 
    border-radius: 5px 0px 0px 0px; 
    padding-left:23px; 
    margin-top:-2px; 
    margin-left: -2px;
}

span.headSpace {
    display: block;
    padding: 10px 0;
}